@charset "UTF-8";
/* CSS Document */


/*----------------------------------
			
			index
			
----------------------------------*/

#showDetail dt {
	border-left:10px #F36 solid;
	padding:6px;
	margin-top:14px;
	text-indent:10px;
	font-weight:bold;
	font-size:110%;
	border-bottom:1px #F36 dotted;
}

#showDetail dd {
	padding-top:8px;
}

#header {
	background:url(../images/main-title.jpg) top no-repeat;
	width:1000px;
	margin:0 auto;
}

#header h2 {
	display:none;
}

#hojoStr {
	display:none;
}

#mainLogo {
	width:810px;
	margin: 0 auto;
	padding-top:300px;
}

#mainLogo h1 {
	width:514px;
	float:left;
	padding-left:150px;
}

p#bosyuBtn {
	float:right;
}


#mainButton {
	background:url(../images/main-btn-haikei.gif) repeat-x center top;
	margin-top:20px;
}

#page {
	width:1000px;
	margin:0 auto;
	padding-bottom:50px;
	margin-top:30px;
}

.komidashi {
	padding-bottom:15px;
}

#index01 {
	float:left;
	width:320px;
}

#index02 {
	float:right;
	width:645px;
}

#index03 {
	margin-top:30px;
}


#twitter {
	float:left;
	margin-top:40px;
}

#twtr-widget-1 .twtr-bd, #twtr-widget-1 .twtr-timeline i a, #twtr-widget-1 .twtr-bd p
{
font-size:13px;
}


#topicTable th,#topicTable td {
	border-bottom:1px dotted #666;
}

#mokuji th {
	background:#FFD9DF;
	font-size:90%;
}

#day {
	border-right:1px dotted #999;
}

.topicTxt th,.topicTxt td {
	padding:7px 10px;
}

.topicTxt th {
	font-size:90%;
	color:#666;
}

.topicTxt td {
	font-size:100%;
	color:#333;
	font-weight:bold;
}

@charset "UTF-8";
/* CSS Document */
		
		
/*----------------------------------
			
			初期化
			
----------------------------------*/


body,div,table,im,ul,li,h1,h2,h3,h4,h5,h6,dl,dd,dt,ol,p,object,th,td,em {
	margin: 0px;
	padding: 0px;
	font-weight:normal;
	font-style:normal;
}

table {
	border-collapse:collapse;
}

img {
	vertical-align: top;
	border:none;
}


body,p {
	font-family: "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック", Osaka, ;
	font-size: 92%;
	line-height: 180%;
	color: #000;
}

body {
	background:url(../images/main-haikei.jpg);
}

ul,ol {
	list-style:none;
}

a {
	color:#000;
	text-decoration:underline;
}

object {
	vertical-align:top;
}

table {
	border-collapse:collapse;
}

#wrap {
	
}

		
/*----------------------------------
			
			mainButton
			
----------------------------------*/

#mainButton {
	background:url(../images/main-btn-haikei.gif) repeat-x center top;
	margin-top:20px;
}

#mainButton ul {
	width:1000px;
	margin:0 auto;
}

#mainButton li {
	float:left;
	text-indent:-9999px;
	margin-right:24px;
}

#mainButton li a {
	display:block;
	width:170px;
	height:62px;
}

li#mainBtn01 {
	background:url(../images/main-btn.gif) no-repeat 0 0;	
}
li#mainBtn01 a:hover {
	background:url(../images/main-btn-ol.gif) no-repeat 0 0;	
}

li#mainBtn02 {
	background:url(../images/main-btn.gif) no-repeat -190px 0;
}
li#mainBtn02 a:hover{
	background:url(../images/main-btn-ol.gif) no-repeat -190px 0;
}

li#mainBtn03 {
	background:url(../images/main-btn.gif) no-repeat -400px 0;
}
li#mainBtn03 a:hover{
	background:url(../images/main-btn-ol.gif) no-repeat -400px 0;
}

li#mainBtn04 {
	background:url(../images/main-btn.gif) no-repeat -600px 0;
	width:222px;
}
li#mainBtn04 a:hover{
	background:url(../images/main-btn-ol.gif) no-repeat -600px 0;
	width:222px;
}

li#mainBtn05 {
	background:url(../images/main-btn.gif) no-repeat -840px 0;
	margin-right:0;
}
li#mainBtn05 a:hover{
	background:url(../images/main-btn-ol.gif) no-repeat -840px 0;
	margin-right:0;
}

#smallBtn {
	width:1000px;
	margin:0 auto;
}

#smallBtn ul {
	float:right;
}

#smallBtn li {
	display:block;
	width:130px;
	height:31px;
	text-indent:-9999px;
	float:left;
	margin-right:10px;
	
}

#smallBtn li a {
	display:block;
	width:130px;
	height:31px;
}

li#smallBtn01 {
	background:url(../images/samll-btn.gif) no-repeat 0 0;
}
li#smallBtn02 {
	background:url(../images/samll-btn.gif) no-repeat -136px 0;
}
li#smallBtn03 {
	background:url(../images/samll-btn.gif) no-repeat -280px 0;
}



/*----------------------------------
			
			footer
			
----------------------------------*/

#footer {
	background:#e95098;
}

#footer p {
	padding-top:15px;
	color:#FFF;
	text-align:center;
}

#inFooter {
	background:#fda5ce;
}

#inFooter p {
	width:1000px;
	margin:0 auto;
	text-align:left;
	color:#000;
	font-size:80%;
	line-height:150%;
	padding:15px 0;
}

/*----------------------------------
			
			footer画面下
			
----------------------------------*/

html{
    height:100%;
}
body{
    height:100%;
}
* html div#wrap{
    height:100%;
}
div#wrap{
    margin:0px auto;
    position:relative;
    min-height: 100%;
}
body > wrap {
        height: auto;
}
div#page{
   
}
#footer {
    /*position:absolute;*/
    bottom:0px;
    height:150px;
    width:100%;
}

#linkTable {
	width:100%;
	font-size:110%;
}

#linkTable th {
	width:40%;
	text-align:left;
}

#linkTable th,#linkTable td {
	padding:5px 10px;
	border-bottom:1px dotted #666;
}

#news {
	height:400px;
	overflow: auto;
	
}

#news .jspVerticalBar {
    width: 5px;
}

#news .jspDrag{
    background: #ccc;
}

#news table {
	width:620px;
	margin-bottom:40px;
	margin-top:10px;
}
	